#include <iostream>

using namespace std;

int main() {
    double l, n;
    cout <<"Введите длину бревна:\n";
    cin >>l;
    cout <<"Введите длину отрезков:\n";
    cin >>n;
    cout <<"Средняя длина отрезков: "<<l/n<<endl;
    system ("pause");
    return 0;
}
